* { margin: 0;}

body {font: 100%/1.4 'Questrial', Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #333;
	font-weight: 300; }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:13px;
	line-height: 140%;
	 border-collapse: collapse; margin: 10px 0; }
	
table, th, td {
     padding: 6px 7px; border: 1px #ccc solid;}
	
.data {width: 100%;}	

p { font-size:14px;
	line-height: 140%;
	padding: 5px 0; }
	
strong {font-weight: 700;}

a, a:active, a:visited{ color: #015697; text-decoration: none;}
a:hover{ color: #000; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #015697; font-size:25px; line-height: 110%; font-weight: 400; padding: 5px 0px 8px 0px;   text-transform:uppercase;}

h2 { color: #000; font-weight: 400; font-size: 25px; line-height: 110%; padding: 5px 0 5px 0; text-transform:uppercase; }

h3 { color: #015697; font-weight: 400; font-size: 17px; line-height: 120%; padding: 15px 0 5px 0;  }

h4 { color: #015697; font-size:15px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 400;}

h5 { color: #000; font-weight: 300; font-size: 20px; line-height: 110%; padding: 15px 0 5px 0;  }

ul { font-size:14px; line-height: 130%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 0 10px;
	}

li { background: url(../images/bullet.png) no-repeat 0px 7px;
	padding-left: 16px;
	margin-bottom: 3px;
	}
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;
	}


	
hr { border: 0; height: 1px; border-top:1px #ccc solid; width: 100%; padding: 5px 0; margin-top: 20px;}


/*#wrapper {
	width: 100%;
	padding: 0px;
	height: 100%;
	margin: 0 auto;}*/ 

#wrapper {
	width: 100%;
	padding: 0px;
	/*height: 100%;*/
	margin: 0 auto; min-height: 100%;  
	/* equal to footer height */
  margin-bottom: -200px; } 

#wrapper:after { /* for sticky footer */
  content: "";
  display: block;
  height: 200px; 
}

/**************************
TOP NAV
**************************/
#topWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 57px; background: #015697; color: #fff; z-index:5000;}
#topNav {float: left; margin: 0; padding: 15px 20px 15px 100px;  text-align: left; }
#topNav a, #topNav a:active, #topNav a:visited{ color: #fff!important; text-decoration: none; padding: 0px 5px; font-size: 15px;  }
#topNav a:hover {color: #fff!important; font-weight: 700; text-decoration: none;}

#contact #topNav .contact a, #about #topNav .about a, #services #topNav .services a, #index #topNav .index a
	{    color: #fff!important; font-weight: 700;}  /* this name must match 'page id' to display main category active menu */

/**************************
SHOP NAV
**************************/
#topShop {  float: right;   margin: 0; padding: 5px 20px 0 20px; font-size: 18px; color: #fff;  }	
#topShop a, #topShop a:active, #topShop a:visited{ color: #fff; text-decoration: none; padding: 0px ; font-size: 13px; }
#jcart {/*background: #f0f0f0; border: 1px #ccc solid; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;*/ }
/**************************
HEADER
**************************/
#headWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 120px; z-index: 1000;}

#head { margin: 0 auto;
	padding: 0px;
	width:80%;
	height: 120px;}

#logo { float: left; width: 30%; margin: 0; padding: 20px 0 0 0; }
#logo img { width: 90%; max-width: 300px;}
#headRight { float: right;  margin: 0; padding: 0px;  color: #777; text-align: right; width: 70%;}

/**************************
SEARCH
**************************/
#topSearch{ width: 90%; margin: 0; padding: 40px 0px 20px 0px;  color: #666; text-align: right;   z-index: 1000;}
#txtProductSearch{width: 300px; height: 43px; background-color: #fff; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius:6px; border: #e8e8e8 1px solid; padding: 0px; color: #888; margin: 0; text-align: center;}
#topSearch input#btn{width: 40px; height: 43px; width: 45px; background: transparent url(../images/search.png) no-repeat center center; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border: none; color: #fff; margin: 0; }	

/**************************
TOP LOGIN
**************************/
#topLogin { float: right; height: 27px; padding: 15px 40px 0 0; color: #EF3125;  }
#topLogin a, #topLogin a:active, #topLogin a:visited{ color: #EF3125!important; text-decoration: none; padding: 0px 10px; font-size: 14px; font-weight: bold}
#topLogin a:hover {color: #666!important; text-decoration: none;}

/**************************
MAIN NAV
**************************/
#navWrapper{ width: 100%; padding: 0px; margin: 0 auto;  background: #ccc; border-bottom: 4px #fff solid;}
#nav {  width: 1000px; padding: 0; height: 75px;  margin: 0 auto; }

#nav a, #nav a:active, #nav a:visited{ color: #000; text-decoration: none; }
#nav a:hover {color: #000;  text-decoration: none;}

/**************************
CONTENT AND COLUMNS
**************************/
#panelWrapper { width: 100%; padding: 0px; margin: 0 auto; background-color: #e8e8e8; clear: both;}
#panel {margin: 0 auto; height: auto; /*width: 1000px;*/ padding: 0; }
#panel-page {margin: 0 auto; height: 150px; padding: 0; overflow: hidden; }

#contentWrapper{/*background-color: #fff;*/ }
#content {width:960px; margin: 0 auto; text-align: left; min-height: 200px; padding: 30px 20px;  /*background-color: #333; overflow: hidden;*/
/*-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 10px 0 20px 25px; */ }

.col {float: left; width: 28%; min-height: 150px; padding:0px 20px 20px 30px; margin: 0px;  color: #666; }
.col h2 {color: #000; font-weight: 300; font-size: 25px; line-height: 110%; padding: 15px 0 5px 0; text-transform: capitalize;}
.col a, .col a:active, .col a:visited{ color: #666; text-decoration: none;}
.col a:hover{ color: #666; text-decoration: none;}
.col:nth-of-type(3n) {margin-right: 0; border-right: none;}
.two { width: 61%; border-right:1px #ccc solid;}
.three { width: 28%; text-align: center;}

#col-left {float: right; width: 280px;  padding: 0px; margin: 0px;  position: relative; top: -60px; z-index: 500;} /* right hand side column */
/*#products #col-left  {top: 0px!important;}  products right hand side column */
#col-right {float: left; width: 630px; padding: 0px 20px 20px 0px; margin: 0 0 20px 0; }
.col-half {float: left; width: 45%; padding: 0px 20px 20px 0px; margin: 0; }

.side-menu {background-color: #e8e8e8; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 20px 0px 10px 0; margin: 0 0 10px 0; min-height: 80px;}

.side-menu h2, .side-menu p {padding: 0px 20px 10px 20px;}
.side-menu h3 {padding: 10px 20px 0 20px;}

.side-menu ul { 
	list-style-type: none;
	padding: 0;
	margin: 10px 0px;
	}
.side-menu li {
	background: none;
	padding: 5px 5px 5px 35px;
	margin-bottom: 3px;
	border-bottom: #fff 1px solid; line-height: 110%!important;}

.side-menu ul li a {color: #333; font-size: 12px; text-decoration: none; text-transform: uppercase; }
.side-menu ul li a:hover {color: #000; text-decoration: none;}

.side-menu ul li {
    position: relative;
}
 
.side-menu ul li:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
	color: #999;
    position: absolute;
    top: 6px;
    left: 15px;
}

.side-menu ul li ul li  { border-bottom: none; padding: 3px 0 0px 14px!important; }
.side-menu ul li ul li a {color: #888!important;  font-size: 13px!important; text-transform:none;}
.side-menu ul li ul li a:hover {color: #000!important; }

.side-menu ul li ul li:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
	color: #999;
    position: absolute;
    top: 5px;
    left: -5px;
}

/**************************
FEATURED FORMATTING
**************************/
#featured{clear:both; padding: 20px 0; margin: 0; min-height: 270px;}

#featured .featured-image {height: 150px; overflow: hidden;}
#featured .featured-title {background: #999; color: #fff; font-size: 14px; padding: 5px 10px; margin: 0; text-align: center;}
#featured img {width: 100%; height: auto;}

/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {width: 100%; background-color: #fff; text-align: left; padding: 0; margin: 0;height: 200px; overflow: hidden;}	
#footer {width: 1000px; margin: 0 auto;}

#footer-left {float: left; color: #000; width:55%; margin: 0 auto; padding: 30px 0 10px 0; text-align: left; font-size: 40px; line-height: 110%;}
#footer-left .aero {color: #EF3125; font-size: 53px;}
#footer-left .links {color: #666; font-size: 15px;}

#footer-right {float: right;  color: #888; width:45%; margin: 0 auto; padding: 30px 0; text-align: left; font-size: 13px;}
#footer-right a, #footer-right a:active {color: #888; text-decoration: none; line-height: 120%;}
#footer-right a:hover{ color: #000; text-decoration: none;}	

#footer-right .col2 {float: left; width: 45%;}
#footer-right h3 {font-size: 17px; color: #000; padding: 10px 0 5px 0;}


/**************************
SLIDESHOW FORMATTING
**************************/	
	
/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 100%; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url(images/spinner.gif) 50% 50% no-repeat; /*max-height: 150px;*/ overflow: hidden;}

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

.cycle-slide  { width: 100%!important;}

/* pager */
.cycle-pager { 
    text-align: right; width: 300px; z-index: 1000; position: absolute; bottom: 15px; right: 50px; height: 30px; /*overflow: hidden;*/}
.cycle-pager span { 
	     width: 16px; height: 16px; 
    display: inline-block; 
	-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; 
	border: 1px solid #EF3125;
	cursor: pointer;
	transition: background-color 0.2s; color: transparent; margin: 0 5px;
}
.cycle-pager span.cycle-pager-active { background-color: #EF3125;}

.cycle-pager > * { cursor: pointer;}

/* overlay */
.cycle-overlay { 
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background-color: rgba(0, 0, 0, .50); color: white; padding: 20px; text-align:center; font-size: 30px; font-weight: 400; line-height: 110%;}

.cycle-overlay div { width: 50%; margin: 0 auto;}

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

/**************************
NEWS FORMATTING
**************************/
#newsWrapper {width: 100%; background-color: #e8e8e8; text-align: left; padding: 40px 0 30px 0; margin: 0; margin: 20px 0 15px 0; min-height: 150px; overflow: hidden;}	
.news-footer-div {width: 800px; margin: 0 auto; padding: 0; clear:both;}
.news-footer-img {float: left;  width: 30%; height: 130px; margin: 0 20px 20px 0; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}	
.news-footer-img img {max-width: 300px; height: auto; }

.news-footer-txt {float: left; width: 60%; padding-right: 10px;  }
.news-footer-txt h3 {padding: 0 0 10px 0px; font-size: 19px; text-transform: uppercase;  }

.news-div {clear:both;   padding: 10px 0px;}
.news-txt {float: left; width: 65%; padding-right: 20px;  }
.news-img {float: right;  width: 30%; height: 140px; padding-top: 20px; overflow: hidden; text-align: center;}	
.news-img img {max-width: 140px; max-height: 140px;  }

/**************************
PRODUCTS FORMATTING
**************************/
.products-home {clear:both;   padding: 20px 0px;}
.products-home-txt {float: left; width: 270px; padding-right: 20px;  }
.products-home-txt h3 {padding: 0px;  }

#product-page {/*width: 800px;*/ margin: 0 auto; text-align: left;}

.products-div {/*float: left; width: 200px; min-height: 380px;  margin: 10px 5px;*/ padding: 0; }

.products-cat-div {float: left; width: 200px;  margin: 10px 5px 0 5px; padding: 0; height: 200px;}
.products-cat-over {  /*background: rgba(0, 0, 0, 0.5); height: 30px; position: relative; bottom: 35px;*/ height: 50px;}
.products-cat-img { width: 100%; max-height: 200px; padding: 0px; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.products-cat-img img {width: 100%; height: auto; }
.products-cat-title {font-size: 14px; font-weight: 700; color: #333;  text-align: center;  text-transform: uppercase; line-height: 120%; padding-top: 5px;}

.jcart fieldset{ border: none!important; }
.products-div .jcart fieldset { /*border-bottom: 1px #222 solid!important;*/}
.products-list-txt { padding-right: 20px; text-align: left; font-size: 12px; /*float: left; width: 60%; min-height: 50px;*/}
.products-list-price {float: left font-size: 15px!important; font-weight: 400;  padding: 20px 0 0 0; text-align:center; /*min-height: 80px;*/}
.products-list-desc { float: right; width: 35%; }
.products-list-img {float: left;  width: 60%; height: 250px; padding: 0px; overflow: hidden; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}	
.products-list-img img {width: auto; height: auto; max-height: 250px;}

.products-list-buttons {clear:both;  padding: 10px 0 0 0; color: #888; font-size: 12px;}
.products-more, .products-buy {float: left;  margin-right: 10px;}

/*individual product */
.products-txt {float: left; width: 40%; padding-right: 20px; text-align: left; font-size: 12px; min-height: 50px;}
.products-price { font-size: 15px!important; font-weight: 400;  padding: 20px 0 0 0; text-align:left; /*min-height: 80px;*/}
.products-pics {float: left; width: 55%;  text-align: left;}
.products-hero {  width: auto; padding-right: 20px;}
.products-hero img { width: 100%; height: auto; }

.products-thumb {float: left;  height: 100px;  overflow: hidden; text-align: center; margin-right: 5px;}	
.products-thumb img {max-width: 100px; max-height: 100px;  }


.products-qty {/*float: left;*/ font-size: 13px; margin: 20px 5px 5px 0;}
.products-att {font-size: 13px;}

.products-div-sort {float: right;font-size: 12px; }

.similar {text-transform: uppercase; font-size: 12px; color: #888; border-top: 1px #333 dashed; padding: 10px 0;}	
.similar img {height: 100px; width: auto;}
.minimum {text-transform: uppercase; font-size: 12px; color: #888; padding: 5px 0 0 0;}	

.products-extras { color: #999;}
	
/**************************
IMAGE GALLERY FORMATTING
**************************/
#imgGal { width: 138px; height: 130px; float: left; margin: 0px 4px 10px 4px; padding: 5px;font-size: 12px;text-align: center;}

#imgThumb { width: 140px; height: 90px;  border: none !important; padding:0; margin: 0 0 5px 0; overflow: hidden; text-align: center; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}
#imgThumb img {max-width: 140px; height: auto; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 12px; clear:both; text-align:center; padding: 20px 0;}
#pagination span.active{ background-color: #ccc;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; color: #555; margin: 0px; padding: 2px;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #e8e8e8;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; margin: 0px; padding: 2px; text-decoration:none; color: #555;}
#pagination a:hover { background-color: #555; color: #fff;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background-color: #fff; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #555;}

/**************************
LINKS FORMATTING
**************************/
.link-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
.link-logo {float:right; margin: 15px 0px 10px 10px;  width: 150px; background-color: #fff; min-height: 100px; padding: 10px 10px 5px 10px; text-align: center;}
.link-logo img {max-width: 150px; max-height: 120px;  }
.link-logo a  { border-bottom: none!important;}

/**************************
FAQ FORMATTING
**************************/ 


#portfolio {list-style: none; background-image: none; margin: 0px; padding: 10px 0px 0px 0px;}
#portfolio h3 {padding: 20px 0 10px 0;}
#portfolio h3 a, #portfolio h3 a:active, #portfolio h3 a:visited {border: none; color: #999;}
#portfolio h3 a:hover {text-decoration: none; border: none; color: #DDDDDD;}
ul#portfolio li { list-style: none; background-image: none;  padding: 0px; margin: 0px; clear: left; }
ul#portfolio li:before { content: none; }


/**************************
TESTIMONIALS FORMATTING
**************************/

.testimonial { width: 650px; margin: 30px 0; text-align: left; font-size:14px; background: url(../images/quote.png) no-repeat 0 0; min-height: 70px; overflow: hidden;}
.testimonial-txt {float: left; width: 420px; /*border-right: 1px #ccc solid;*/ padding: 0 20px 0 80px; margin: 0 0 30px 0;}
.testimonial-by { width: 400px; font-size: 12px!important;  padding: 15px 0 0 0px; color: #888;  }
.testimonial-pic{float: left; width: 100px;}
.testimonial-pic img{max-width: 100px;}

/**************************
PROJECT FORMATTING
**************************/ 

#project-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
#project-list img {float: right; height: auto;  margin-left: 15px;  max-width: 140px; max-height: 120px; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/* INDIVIDUAL */
#project-txt {float: left; width: 320px;}
#project-pics {float: right; padding-left: 10px; width: 270px;}	
#project-pics img {max-width: 270px; width: 100%;}
#project-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#project-pics div:nth-of-type(2n){   margin-right: 0;}
#project-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#project-pics .project-thumb img{max-width: 132px; height: auto;}	

#share a {font-size: 12px; border: none!important; margin-top: 20px;}



/**************************
CASE STUDIES FORMATTING
**************************/

#casestudy-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
#casestudy-list img {float: right; height: auto;  margin-left: 15px;  /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/ max-width: 140px; max-height: 120px; }

/* INDIVIDUAL */
#casestudy-txt {float: left; width: 320px;}
#casestudy-pics {float: right; padding-left: 10px; width: 270px;}
#casestudy-pics img {max-width: 270px;}
#casestudy-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#casestudy-pics div:nth-of-type(2n){   margin-right: 0;}
#casestudy-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#casestudy-pics .casestudy-thumb img{width: 132px; }

#casestudy-pdf {font-size: 12px; color:#EF3125; margin-top: 15px; height: 20px!important; width: 88%!important; }

/**************************
TEAM FORMATTING
**************************/
.team-list ul, .team-list li{background-image: none; margin: 0; padding: 0;}
.team-div{border: 1px #e8e8e8 solid; overflow: hidden; padding: 10px; width: 44%;float: left; margin: 10px 10px 0 0; min-height: 150px;}

.team-txt{float: left;  width:165px; padding-right: 10px; }
.team-img{float: right; text-align: center; /*width: 120px; height: 120px;*/}
.team-img img {max-width: 100px; max-height: 130px;  }



/**************************
RECIPE FORMATTING
**************************/
/*list */
.recipe-list-div {clear: both; padding: 10px 0; margin: 0;  min-height: 100px;  overflow: hidden;}
.recipe-list-txt {float: left; width: 430px;}
.recipe-list-img {float: right; padding: 10px 0 10px 10px;}
.recipe-list-img img {max-width: 150px; height: auto;}

/* individual */
.recipe-div {clear:both;  float: left; width: 60%; padding-right: 20px;  }
.recipe-txt {padding-top: 10px;  }
.recipe-pics {float: right;  width: 36%;  padding-top: 10px;  text-align: center;}
.recipe-hero {width: 100%; height: auto;}
.recipe-hero img {width: 100%; height: auto;  }
.recipe-thumb {float: left; width: auto; height: 70px; }	
.recipe-thumb img {width: auto; height: 100%; }	

/**************************
DOCUMENTS FORMATTING
**************************/
#doc-title {text-transform: uppercase;}
#doc-desc {width: 450px;}
#doc-btn {position: relative; float: right; top: -30px;}
#doc-btn a, #doc-btn a:active, #doc-btn a:visited {font-size: 13px; color: #EF3125; }
#doc-btn a:hover {color: #999; }

/**************************
EVENTS MODULE
**************************/
/* List page */
.event-list-div {clear: both; padding: 10px 0; margin: 0;  min-height: 100px; border-bottom: 1px #e8e8e8 solid; overflow: hidden;}
.event-list-date {font-size: 14px; font-weight: 700; margin-top: 10px;}
.event-list-txt {float: left; width: 430px;}
.event-list-img {float: right; padding: 10px 0 10px 10px; }	
.event-list-img img {max-width: 150px; height: auto;}
.event-list-price {font-weight: 700; padding-top: 10px; }
.event-sold-out {font-size: 14px!important; font-weight: 700; color: #EF3125!important; padding-top: 10px; }

/* Individual page */
.event-date {font-size: 14px; font-weight: 700; margin-top: 10px;}
.event-venue {font-size: 13px; margin: 10px 0;}
.event-div {clear: both; padding: 10px 0; border-top: 1px #e8e8e8 solid; border-bottom: 1px #e8e8e8 solid; overflow: hidden;}
.event-txt {float: left; width: 450px;}
.event-hero {float: right; padding-left: 10px; }
.event-hero img {max-width: 200px; height: auto;}
.event-price {clear: both; padding: 10px 0 0 0; font-weight: 700; }

.event-price #btnBooking {display: block; width: 200px; margin: 10px 0; }



/**************************
FADEIN CONTENT PAGES
**************************/

.content-insidexx { /* disable */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/

.page img, .page p img, #mobile-image-hide {margin: 5px 10px;   -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; max-width: 600px; height: auto!important;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.more {font-size: 11px!important; font-weight: 400;  padding: 10px 0 0 0;}
.more a , .more a:active, .more a:visited {color: #000!important; text-decoration: none;}	
.more a:hover {color: #015697!important;}

.back {font-size: 11px!important; font-weight: 400;  padding: 20px 0; }
.back a, .back a:active, .back a:visited {color: #000!important; text-decoration: none;}	
.back a:hover {color: #015697!important;}

.archive {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #888!important; text-decoration: none;}	
.archive a:hover {color: #015697!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

#topNav [class^="icon-"], #topNav [class*=" icon-"] {padding: 0 3px;}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: 'Questrial', Arial, Verdana, Tahoma, sans-serif;
	font-size: 14px; background: #fff;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.btn-more {width: 100px; margin-top: 10px!important; text-align: center; }
.btn-more a, .btn-more a:active, .btn-more a:visited {font-size: 12px; color:#EF3125; }
.btn-more a:hover {font-size: 12px; color:#555; }

.btn-cart {width: 80px;  text-align: center; }
.btn-cart a, .btn-cart a:active, .btn-cart a:visited, .btn-cart input[type="submit"] { color:#fff!important;  padding: 10px 0 0 0; }
.btn-cart a:hover, .btn-cart input[type="submit"]:hover{color:#555; }

.btn-cart-add {width: 18px; height: 18px;  text-align: center; font-size: 10px; font-weight: bold; padding: 0px; color:#FFFFFF; background-color: #015697;border: none; margin: 2px; -webkit-border-radius: 99en; -moz-border-radius: 99em; border-radius: 99em;}
.btn-cart-add a, .btn-cart-add a:active, .btn-cart-add a:visited, .btn-cart-add input[type="submit"] { color:#EF3125;  padding: 0 0 0 0; background-color: #015697;}
.btn-cart-add:hover, .btn-cart-add input[type="submit"]:hover{background-color: #000 }

.btn-checkout-paypal {width: 190px; margin-top: 10px; text-align: center; }
.btn-checkout-paypal a, btn-checkout-paypal a:active, .btn-checkout-paypal a:visited {font-size: 12px; color:#EF3125; }
.btn-checkout-paypal a:hover {font-size: 12px; color:#555; }

#btn-submit, .btn-submit, .btn-submit input[type="submit"], .btn-more, .btn-checkout-paypal, #casestudy-pdf {
text-align: center;
border:none;
display:block;
cursor:pointer;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
padding: 5px 15px 5px 15px;
color: #fff!important;
font-size: 13px; text-transform:uppercase;
background: #EF3125;
margin: 0; 
}

.btn-submit:hover, .btn-submit input[type="submit"]:hover, .btn-more:hover {
background: #999;
color:#EF3125;
}

.btn-next-form {margin-top: 10px!important;}

#shoppingCart .btn-more, #jcart-checkout{ margin: 5px!important;}

input[type=radio] {width: 20px!important; margin: 0 10px; -webkit-appearance:radio!important; }
input[type=checkbox] {width: 20px!important; -webkit-appearance:checkbox!important;}

#searchBox { padding: 15px 0 0 0; }
#searchBox form input[type="text"], #searchBox form textarea {  padding:6px; width: 130px;}
#searchBox form input[type="submit"]{ width: 30px; padding:4px;  }

#search input, #search select {width: auto!important;}

/**************************
RESPONSIVE NAV
**************************/

.btn-nav {
  display: none;
  padding: 4px 10px 4px;
  margin: 0;
  color: #674505;
  text-align:center;
  background-color: transparent;
  cursor: pointer;}



.btn-nav:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

.btn-nav.active, .btn-nav:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  color: rgba(0, 0, 0, 0.5);
  outline: 0;
}
.nav-collapse.collapse { height: auto;}



/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } 
body, p, ul, h1, h2, h3, h4 {font-size: 120%;}
#registration input.text, #registration input, #registration select, #registration textarea {padding: 15px 8px; line-height: 40px; font-size: 18px!important;}
#topWrapper {height: auto!important;}
#topShop a {color: #fff!important;}
#topSearch {padding: 0; margin: 0; width: 100%!important; text-align: center;}
#txtProductSearch {width: 200px!important;}
.page img {max-width: 280px!important; }
.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }
.col, .three {float: none;  width: auto!important; border: none!important; padding: 10px!important;}
#footer-right .col2 {float: none; text-align: left; width: 100%!important;}
.news-footer-txt {float: none; width: 100%;}

#panel-page {display: none; height: 0;}

.products-div{float: none; width: 100%!important; }
.products-cat-div, .products-cat-over{float: none; width: auto!important; }
.products-cat-img, .products-cat-img img {width: 100%!important; }
.products-list-img {height: auto!important;}
.products-list-img img {max-width: 250px; max-height: auto!important;height: auto!important;}

.news-txt, .news-img {float: none; width: 100%!important; }
.news-img img{width: 100%!important; }

.cycle-slideshow { /*width: 200px;*/ display: none; height: 0;}
.cycle-overlay { display: none; height: 0; }
.cycle-caption { bottom: 4px; right: 4px }
.cycle-pager {display: none; height: 0;}
	
#form-container, .field-label {display: none;}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 768px!important;}
#content {padding: 40px 30px 20px 30px!important; }	
.col {/*width: 47%!important;*/}
.page img {max-width: 400px!important;}
#topShop a {color: #555!important; }
body, p, ul, h1, h2, h3, h4 {font-size: 120%;}
#registration input.text, #registration input, #registration select, #registration textarea {padding: 15px 8px; line-height: 40px; font-size: 18px!important;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}
#wrapper,  #contentWrapper,  #footerWrapper { min-width: 1024px!important; overflow:hidden;}
#headWrapper, #navWrapper, #panelWrapper {  min-width: 1024px!important;}
#topShop {padding: 5px 200px 0 20px; }
#topNav {padding: 15px 20px; }
.shoppingCart {position: relative; right: 0px; }
#col-left {top: 0;}
}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#headWrapper {width: 100%; height: auto; }
		#head {width: auto; padding: 5px; height: auto;}
		
		#navWrapper {width: auto; height: auto; }
		#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		
		.btn-nav {display: block; margin:0 auto;}
		
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu {padding: 0; margin: 0; width: 100%; height: 0!important;  padding: 0px!important;}		
		#cssmenu ul li{ float: none!important; display: block; margin-top: 5px!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
		#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
		#cssmenu ul li:not(:last-child) {border: none!important;}
		#cssmenu ul li a {margin: 0!important; line-height: 130%!important; background: #e8e8e8;}
		#cssmenu a {padding: 10px 40px!important;}
		#cssmenu ul li a:hover {background: #fff!important;}
	

		#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 50px 0 10px 0; height: auto;}
		#logo img {width: auto; height: auto; padding: 0px 0 0 0;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }
		#topNav {float: none; width: auto; margin: 0 auto; text-align: center;  background: none center top; padding-left: 0px;}
		#topNav a, #topNav a:active, #topNav a:visited {color: #555;}
		#topSearch {width: 100%; padding: 0; text-align: center;}
		#topSearch input#btn {background-position: center 15px!important; }
		#topLogin {float: none; padding: 0;}

		#contentWrapper {}
		#content {float: none; width: auto; padding: 15px 5px 5px 5px; min-height: 50px; }
		

		#col-left {float: none; width: auto!important; border: none; padding: 0 10px 10px 10px!important; margin: 0; background: none; min-height: 0; clear: both; top: 0px!important;}
		#col-left img {max-width: 300px; height: 0; }
		#col-right {float: none; width: auto; padding: 0 10px 10px 10px; margin: 0; background: none; border: none; clear: both;}
		#col-right ul {margin: 0px!important; }
		#col-right li a {font-size: 15px; }
		.col-half {float: none; width: auto; padding: 0 10px 10px 10px; margin: 0; }
		
		.side-menu { float: none; width: auto!important; }

        #footerWrapper {height: auto; padding: 10px 0;}
		#footer, #footer-left, #footer-right {float: none; display: block; width: auto; height: auto; padding: 0; margin: 0; text-align: center;}
		#footer-left, .aero {font-size: 25px!important;}
		#footer-txt  {clear: both; float: none; width: auto; padding: 10px;  }
		#footer-right .col2 {width: 45%; text-align: left; padding: 2%;}
		h1, h2 { font-size:  25px; padding: 10px 5px 5px 0px; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}
		
		.field { width: 90%!important;}
		
		
		.products-cat-div {width: 45%; height: auto;}
		.three {width: 40%;}
		
		#imgGal  {float:none; width: auto; height: auto;}
		#imgThumb, #imgThumb img {width: 100%!important; height: auto; /*max-height: 300px;*/}
		#imgThumb img { max-width: 100%!important;}
		
		
		.news-footer-div {width: auto!important; padding: 0 20px;}
		
		#topShop{float: none;  padding: 0; margin: 10px auto; text-align: center;}
		#topShop a {color: #555!important; }
		
		.shoppingCart {width: 90%!important; position: relative!important; display: block; float: none; right: 5%!important; left: 5%!important; }
		#product-page {width: auto; padding: 0px; margin: 0; }
		
		#doc-desc {width: auto; padding: 0px; margin: 0;}
		#doc-btn {float: none; top:0; position: static;}
		
		#mobile-image-hide{ display: block; }
		
		.cycle-pager {display: none;}
		.cycle-overlay {font-size: 22px;}
		.cycle-overlay div {width: 80%;}
		
		#contact iframe {width: 100%;}
		.field-label {width: 100%!important;}
		
		.productSearch {width: 80%!important; right: 10%!important; left: 10%!important; }

		
    }

/*@media only screen and (min-width: 700px) {*/
	@media only screen and (min-width: 769px) {
		
		.nav-collapse.collapse {height: auto !important;}

}

	@media only screen and (min-width: 769px) and (max-width : 1224px) {
		
		#head {width:95%;}
		#topShop {  float: right;   margin: 0; padding: 5px 10px 0 20px; }
		#cssmenu a {padding: 29px 10px!important;}
		#cssmenu ul ul li a {padding: 5px!important;}
		#topNav {padding: 15px 20px 15px 20px;}

}

